/* Anchor.C: Anchor nodes (public source) */

#include "Anchor.H"
#include "renderer.H"

namespace xrml {

void Anchor::addChildren(const MFNode&)
{
  Warning(NULL, "Anchor::addChildren(): not yet implemented");
}

void Anchor::removeChildren(const MFNode&)
{
  Warning(NULL, "Anchor::removeChildren(): not yet implemented");
}

void Anchor::render(void)
{
  world->renderer->begin_Anchor(this);
  Grouping::render();
  world->renderer->end_Anchor(this);
}

}  // namespace xrml
